Update RKhunter to EL8

Description

Using the pupmod for rkhunter on el8 cuases an error when it tries to instal theoptional unhide rpm, which does not appear to be available in EL8.

According to sourceforge unhide was last updated in 2016. I don't know if there is an alternative. Unhide is an optional task in rkhunter so it should be disabled and not installed at this time.

(I have a branch called 'EL8' in my github (jeannegreulich) to work around it that can be used for a starting point)

Acceptance Criteria

None

Labels

None

Epic Link

Story Points

None

Sprint

Priority

Medium
Configure